<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="index.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">Start Bootstrap</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
        data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
        aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="tintuc.html">Tin tuc</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="tinchitiet.html">Tin chi tiet</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <header class="masthead">
    <div class="container h-100">
      <div class="row h-100">
        <div class="col-lg-7 my-auto">
          <div class="header-content mx-auto">
            <h1 class="mb-5 text-center">Trang tin chi tiet</h1>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!--begin tin tuc-->
  <div class="jumbotron jumbotron-fluid">
    <div class="container">
      <img src="http://placehold.it/1900x700" class="img-fluid">
      <p class="lead">Noi dung</p>
      <hr class="my-2">
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aperiam mollitia quaerat odit quibusdam sit suscipit
        alias laborum ex odio quod expedita minus sed vitae molestiae, iusto doloribus unde sunt incidunt.</p>
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quia molestiae voluptate cupiditate
        iusto, ab natus libero illum optio, fugiat tempora velit dolorum fugit vitae odio sunt ducimus adipisci.</p>
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorem assumenda deleniti, blanditiis quia provident
        dolor eius quidem eveniet aliquid odit cumque! Dignissimos sapiente eaque omnis nemo dolore dicta qui? Quasi.
      </p>
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sunt, ratione voluptas neque deleniti laborum aliquam
        tempore temporibus aliquid doloremque assumenda placeat laboriosam! Perspiciatis aliquam totam rem deserunt
        tenetur dolorum sed?</p>
      <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sed reprehenderit a odit laudantium deleniti
        cupiditate aliquam porro perspiciatis! Quis veniam quod soluta eaque similique cupiditate blanditiis quae vero
        voluptatibus dolore!</p>
      <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Animi veritatis aliquam pariatur ratione aperiam
        maxime illo voluptate error. Blanditiis dolore corporis odio facere mollitia ab excepturi saepe ratione tempora
        eum.</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis ipsa rerum error qui fugiat accusantium
        pariatur sapiente iste maiores tenetur. Dolore architecto est vel animi vitae impedit sequi aperiam sapiente.
      </p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti quos suscipit harum eaque at dolorum
        quibusdam, quas quaerat officia possimus magni exercitationem deserunt perferendis alias consequuntur ab
        voluptatibus, eligendi non!</p>
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nulla, similique illo debitis exercitationem saepe
        sapiente cupiditate ab voluptatum necessitatibus? Commodi repudiandae excepturi saepe voluptatum nulla
        necessitatibus nihil facere neque adipisci</p>
    </div>
  </div>
  <!--tin lien quan-->
  <div class="container">
    <div class="row -mt3">
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                    <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <a href="tinchitiet.html">
                    <img src="http://placehold.it/800x400" class="card-img-top"/>
                    </a>
                        <h4 class="card-title"><a href="tinchitiet.html">Tin so 2</a></h4>
                        <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam molestiae modi itaque at iste! Veniam reiciendis inventore maxime aliquid, cumque aliquam quod sint eum repudiandae dicta quae sapiente necessitatibus explicabo. </p>
                </div>
            </div>
        </div>
    </div>
</div>
  <!-- end tin lien quan-->
  <footer>
    <div class="container">
      <p>&copy; Your Website 2020. All Rights Reserved.</p>
      <ul class="list-inline">
        <li class="list-inline-item">
          <a href="/">Privacy</a>
        </li>
        <li class="list-inline-item">
          <a href="/">Terms</a>
        </li>
        <li class="list-inline-item">
          <a href="/">FAQ</a>
        </li>
      </ul>
    </div>
  </footer>
</body>

</html>